:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 400;
}

#wrapper {
    max-width: 473px;
    margin: 1rem auto;
    border: 4px solid #ec262c;
    padding: 1rem 1rem 0.0625rem;
    background: #fff;
    position: relative;
}

header {
    position: absolute;
    z-index: 3;
    left: 1rem;
    top: 0.75rem;
}

p {
    margin: 0 0 0.625rem;
    text-align: justify;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0 0 0.625rem;
    font-weight: 700;
    font-size: 1.5625rem;
    line-height: 1.875rem;
    color: #ec262c;
    text-align: center;
}

h2 {
    font-weight: 700;
    font-size: 1rem;
    line-height: 1.25rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}

ul {
    padding: 0 0 0.625rem;
    list-style: none;
}

ul li {
    padding-left: 0.875rem;
    position: relative;
}

li:before {
    content: "";
    width: 0.4375rem;
    height: 0.0625rem;
    background: #000;
    position: absolute;
    z-index: 3;
    left: 0;
    top: 0.625rem;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

p small {
    display: block;
    font-size: 0.75rem;
    line-height: 0.9375rem;
}

.text {
    padding-left: 13.75rem;
}

@media all and (max-width: 472px) {
    #wrapper {
        margin: 0;
        border: none;
    }

    :is(ul, p) {
        hyphens: auto;
        text-align: left;
    }

    p span {
        white-space: nowrap;
    }
}

@media all and (max-width: 450px) {
    header {
        position: static;
        display: flex;
        justify-content: center;
        padding: 0 0 0.9375rem;
    }

    .text {
        padding-left: 0;
    }
}